{
  "verseBefore": "When Peleg was 30 years old, he had {a son named} Reu. ",
  "verseAfter": "When Peleg was thirty years old, he had {a son named} Reu. ",
  "tags": [
    "word_choice"
  ],
  "username": "MattCarlton",
  "activeBook": "gen",
  "activeChapter": 11,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-04-28T20:55:35.895Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "gen",
      "chapter": 11,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
